.comparion-stars .fa.fa-star {
    font-size: 20px;
    margin: 0 2px;
}
.comparion-stars .fa.fa-star:first-child {
    margin-left: 0px;
}
.comparion-stars .fa.fa-star:last-child {
    margin-right: 0px;
}


.dark-green {
    background-color:#4D8734;
}


.light-green {
    background-color:#719f5d;
}

.green-dark-muted-odd {
    background-color: #c1d6b8;
}

.green-light-muted-odd {
    background-color: #d1e0ca;
}

.green-dark-muted-even {
    background-color: #e3ecdf;
}

.green-light-muted-even {
    background-color: #eaf1e7;
}


.green-dark-muted-2 {
    background-color: #ecf2ea;
}

.green-light-muted-2 {
    background-color: #f1f5ef;
}

.comparison-table {
    width: 100%;
}

.comparison-table .row{
    width: inherit;
} 

.comparison-table tbody{
    display: block;
} 

@media (max-width: 1140px) {

    .comparison-table td {
        width: 200px;
    }

    .comparison-table th {
        width: 200px;
    }

    .comparison-table tr {
        justify-content: unset !important;
    }

    .comparison-table {
        width: 1200px;
    }

    .comparison-table-content {
        overflow-x: scroll;
    }
}